

/*@media screen and (max-width:1082px) {
	.container-wrapper {width:1082px;}
	.container {width: 99%;}
	ul.sub-menu{margin:0.5% 0px 0px -2%;}
}
*/

@media screen and (max-width:960px) {
	.container-wrapper {width:100%;}
	.container {width: 99%;}
	ul.sub-menu{margin:0.5% 0px 0px -3%; width:18%;}
}

@media screen and (max-width:866px) {
	.container-wrapper {width:100%;}
	.container {width: 99%;}
}


@media screen and (max-width:787px) {
	.container-wrapper {width:100%;}
	.container {width:98.8%}
	.menu li { padding: 0.5% 1.5%; background-position: 2px 11.5px;}
	.body-content {width: 96%; padding: 1% 3% 1% 1%;}
	.side-content { width: 90%; padding:5%;}
	#footer {padding-top:2%;}
	.menu {display:none;  position: relative;}
	.menu-image{width: 99%;display:block; cursor:pointer; border: 0.5px solid white;}
	.menu-image img {cursor:pointer;}
	.menubar {width: 99%; border-top:0;}
	.menu li { width:100%; padding:1.5% 4.5%; background-position:7px 12.5px; border:0;}
	.menu li:hover { padding:1.5% 4.5%; background-position:7px 12.5px; }
	ul.sub-menu{ width:88.5%; float:left; position:relative; border:0; padding-left:10%; display:none;}
	#sub-menu-list { width:88%;}
	#active { width:100%; padding:1.5% 4.5%; background-position:7px 12.5px; border:0; }
}


@media screen and (max-width:646px) {
	.container-wrapper {width:100%;}
	.container {width: 98.5%;}

}


@media screen and (max-width:577px) {
	.container-wrapper {width:100%;}
	.menubar {width: 99.4%;}
}


@media screen and (max-width:481px) {
	.container-wrapper {width:100%;}
	.container {width: 98%;}

}

@media screen and (max-width:360px) {
	.container-wrapper {width:100%;}
	.container {width: 97%;}
	.body-content{width:96%; padding:1% 2%;}
	.side-content {width:98%;}
	.menu li {  width:88%; padding: 1.5% 5.5%;}
	.menu li:hover { padding:1.5% 5.5%;}
	#active { width:88%; padding:1.5% 5.9%;}
	#footer { width:80%; padding:2% 10%;}
}

@media screen and (max-width:320px) {
	.container-wrapper {width:100%;}
	.container {width: 97%;}
	.body-content{width:96%; padding:1% 2%;}
	.side-content {width:98%;}
	#active { padding:1.5% 5.5%;}
	.menu li {  width:88%; padding: 1.5% 6.5%; background-position:7px 12.5px; border:0;}
	.menu li:hover { padding:1.5% 6.5%;  background-position:7px 12.5px; }
	#active { width:88%; padding:1.5% 6.9%;}
}